Subject: newsetup does nothing
From: Jonathan Larmour <[email-masked]>
To: [email-masked]
Date: Tue, 25 Apr 2000 20:47:35 +0100

Dudes,

I just wiped my windows partition of all traces of its old cygwin
installation (including registry) so I could install 1.1.

With the setup.exe I just downloaded, nothing happens once it gets to the
install stage. After I tell it to use the default c:\cygwin root and
internet install, it just reports:

-=-=-=-=-
Connecting to ftp site...Done.
Creating the uninstall file...Done.

Installation took 24 seconds.
-=-=-=-=-

and setup.log contains just the uninstall line.

oldsetup.exe gets further, but not much:
-=-=-=-=-=-
[snip]
Connecting to ftp site...Done.
Connecting to ftp site...Done.
Connecting to ftp site...Done.
Connecting to ftp site...Done.
Connecting to ftp site...Done.
Unable to open "\s45.12" for output: No such file or directory

Downloading: users-guide.tar.gz...Error retrieving
"http://squid.nlanr.net/Squid/Users-Guide/../users-guide.tar.gz".

Unable to retrieve
http://squid.nlanr.net/Squid/Users-Guide/../users-guide.tar.gz
Downloading: users-guide.tar.gz...Error retrieving
"http://squid.nlanr.net/Squid/Users-Guide/../users-guide.tar.gz".
[repeat ad nauseam]
-=-=-=-=-=-

and it just keeps failing to download.

Obviously I can download all the .tar.gz's by hand, but still...

Jifl
-- 
Red Hat, 35 Cambridge Place, Cambridge, UK. CB2 1NS  Tel: +44 (1223) 728762
"Plan to be spontaneous tomorrow."  ||  These opinions are all my own fault

--
Want to unsubscribe from this list?
Send a message to [email-masked]